.icp {
 padding: 24px 24px 48px 24px;
}
.icpx {
 padding-left: 24px;
 padding-right: 24px;
}
.icpy {
 padding-top: 24px;
 padding-bottom: 48px;
}
.icpt {
 padding-top: 24px;
}
.icpl {
 padding-left: 24px;
}
.icpr {
 padding-right: 24px;
}
.icpb {
 padding-bottom: 48px;
}
.icp-sm {
 padding: 24px 24px 24px 24px;
}
.icp-half {
 padding: 12px 12px 12px 12px;
}
.icp-sm-half {
 padding: 12px 12px 12px 12px;
}
.icm {
 margin: 24px 24px 48px 48px;
}
.icmx {
 margin-left: 24px;
 margin-right: 24px;
}
.icmy {
 margin-top: 24px;
 margin-bottom: 48px;
}
.icmt {
 margin-top: 24px;
}
.icml {
 margin-left: 24px;
}
.icmr {
 margin-right: 24px;
}
.icmb {
 margin-bottom: 48px;
}
.icm-sm {
 margin: 24px 24px 48px 24px;
}
.icmy-sibling {
 margin-top: 0px;
 margin-bottom: 10px;
}
.ic_font_display_1 {
 font-family: "Open Sans";
 font-weight: 700;
 font-size: 52px;
}
.ic_f1_product_page h1,
.ic_f1_product_page h2.ic_h1,
.ic_events_product_page h1,
.ic_events_product_page h2.ic_h1 {
 font-family: "Open Sans" !important;
 font-weight: 700 !important;
 font-size: 44px !important;
}
.ic_f1_product_page h2,
.ic_f1_product_page h2.ic_h2,
.ic_events_product_page h2,
.ic_events_product_page h2.ic_h2 {
 font-family: "Open Sans" !important;
 font-weight: 700 !important;
 font-size: 36px !important;
}
.ic_f1_product_page h3,
.ic_f1_product_page h2.ic_h3,
.ic_events_product_page h3,
.ic_events_product_page h2.ic_h3 {
 font-family: "Open Sans" !important;
 font-weight: 700 !important;
 font-size: 28px !important;
}
.ic_f1_product_page h4,
.ic_f1_product_page h2.ic_h4,
.ic_events_product_page h4,
.ic_events_product_page h2.ic_h4 {
 font-family: "Open Sans" !important;
 font-weight: 700 !important;
 font-size: 20px !important;
}
.ic_img_logo {
 max-height: 32px;
}
.ic_ul .ic_li {
 position: relative;
 margin: 18px 0px;
}
.ic_ul .ic_li .ic_li_text {
 padding-left: 36px;
}
.ic_ul .ic_li .ic_li_bullet {
 position: absolute;
 top: 0;
 left: 0;
 width: 24px;
}

.atol-bg {
  background-image: url("../../../../images/atol-logo.png");
  background-repeat: no-repeat;
  background-position: right;
  background-size: 30px;
} 
